Bug 124285 - vte should BuildRequires: ncurses-devel
vte should BuildRequires: ncurses-devel
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: vte (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-25 09:32 EDT by Maxim Dziumanenko
Modified: 2007-04-18 13:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-31 23:06:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-05-25 09:32:00 EDT
Description of problem:
ncurses headers are needed to build vte

Version-Release number of selected component (if applicable):
vte-0.11.10-5.1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e ncurses-devel
2.rpmbuild --rebuild vte-0.11.10-5.1.src.rpm
3.Wait for error
  
Actual results:


Expected results:


Additional info:
Comment 1 Dan Williams 2004-10-31 23:06:21 EST
This is fixed in current versions of the vte specfile.

Note You need to log in before you can comment on or make changes to this bug.